Subject: Re: [bug#27922] [PATCH] gnu: python-numpy: Update to 1.12.1.

From: Leo Famulari <[email-masked]>
Date: Wed, 2 Aug 2017 18:48:34 -0400

On Wed, Aug 02, 2017 at 10:12:21PM +0200, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > * gnu/packages/python.scm (python-numpy, python2-numpy): Update to 1.12.1.
> 
> LGTM ;-)
> 
> > [source]: Download the "real" release tarball instead of the snapshot.
> 
> NumPy provides a PGP signature with the zipball on PyPi:
> 
> https://pypi.python.org/pypi/numpy

Good catch!

> Is there a reason to prefer the GitHub release tarball?

Not that I know of. I only chose this tarball because I saw it on the GitHub
page. I'll try switching to PyPi.